<template>
  <div class="dashboard-editor-container">
    <div class="defaut-container">
    </div>
  </div>
</template>

<script>
import '@/styles/roleuser.scss'

export default {
  data() {
    return { }
  },
  created() {
    this.$router.push({ name: 'diagnosList' })
  }
}
</script>
<style rel="stylesheet/scss" lang="scss" scoped>
.defaut-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  height: 100%;
  padding: 12% 0;
  background: #fff;
  .plat-pic{
    margin: 40px auto 0;
  }
  .plat-tit{
    font-size: 34px;
    line-height: 40px;
    letter-spacing: 2px;
    span{
      color: #0f76c4;
    }
  }
  .plat-tip{
    font-size: 20px;
    padding: 12px 26px;
    letter-spacing: 2px;
  }
}
</style>
